Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159275 - Removed external DVD unit contents still shown
Summary: Removed external DVD unit contents still shown
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-01 10:44 UTC by David Balažic
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-04 14:53:05 UTC


Attachments (Terms of Use)

Description David Balažic 2005-06-01 10:44:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
If I remove (pull the USB cable) an external DVD unit, that has a medium inserted,
whose icon is shown on the GNOME desktop and a window is opened showing the contents, then the contents are still shown (after the removal).

'df' also claims the medium is still mounted.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. open a CD or DVD in the external USB drive
2. pull the USB cable
  

Actual Results:  CD icon and content still shown. CD is still mounted.

Expected Results:  CD is unmounted. Icon disappears from dekstop.

Additional info:

Comment 1 Alexander Larsson 2006-09-04 14:53:05 UTC
You must unmount a device in unix to get it to unmount. Just pulling it doesn't
cut it.



Note You need to log in before you can comment on or make changes to this bug.